/*
	=======================================================
	  Title:    www.hizna.com
	  Version:  2.0
	-------------------------------------------------------
	  File:     hizna.css
	  Type:     text/css
	  Author:   PlumTS Inc.
	  -----------------------------
	  Modified:
	=======================================================
*/
body,
td,
th {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
  margin: 0;
  padding: 0;
}

body {
  background-image: url(../img/bgpatt.png);
  background-repeat: repeat;
}

/* linkovi global */
a:link {
  color: #0066cc;
  text-decoration: none;
}

a:visited {
  text-decoration: none;
  color: #0066cc;
}

a:hover {
  text-decoration: underline;
  color: #990033;
}

a:active {
  text-decoration: none;
  color: #0066cc;
}
/**************************/

/* headings */
h1 {
  font-size: 14px;
}

h2 {
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 1px;
  font-style: normal;
  font-size: 18px;
  color: #cccccc;
  padding: 0;
  margin: 0;
}

h3 {
  font-size: 70px;
  font-variant: normal;
  font-style: normal;
  font-weight: normal;
}
/**************************/

/* top level tagovi */
.pozadina {
  background: url(../img/total_shade.png) repeat-y center;
  text-align: center;
  margin: auto;
}

.kontejner {
  background: #ffffff center repeat;
  margin-left: auto;
  margin-right: auto;
  width: 920px;
}

/**************************/

/* sekcije */
.header {
  height: 230px;
  width: 920px;
}

.content {
  margin: auto;
}

.footer {
  clear: both;
  margin: auto;
  text-align: center;
}
/**************************/

/* header tagovi */
.head_select {
  background-image: url(../img/head_top.png);
  background-repeat: repeat-x;
  height: 40px;
}

/* language buttonz */
.head_top_lang {
  font-family: Arial, Helvetica, sans-serif;
  color: #999999;
  letter-spacing: 1px;
  text-align: left;
  padding-left: 10px;
  padding-top: 2px;
  width: 400px;
  float: left;
}
* html body .head_top_lang {
  margin-top: 9px;
  padding-bottom: 1px;
}

.head_top_lang span {
  color: #000000;
}

.head_top_lang a:link {
  color: #000000;
  text-decoration: none;
}

.head_top_lang a:visited {
  color: #000000;
  text-decoration: none;
}

.head_top_lang a:hover {
  color: #990000;
  text-decoration: underline;
}

.head_top_lang a:active {
  color: #000000;
  text-decoration: none;
}

/* fly in text top head */
.head_top_trigert {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #666666;
  letter-spacing: 1px;
  text-align: right;
  padding-top: 10px;
  width: 450px;
  clear: inherit;
  float: right;
}

.head_top_trigert a:link {
  color: #666666;
  text-decoration: none;
}

.head_top_trigert a:visited {
  color: #666666;
  text-decoration: none;
}

.head_top_trigert a:hover {
  color: #990000;
  text-decoration: none;
}

.head_top_trigert a:active {
  color: #666666;
  text-decoration: none;
}
.head_top_trigert ul {
  margin: 0;
  padding: 0;
  font-size: 0;
  list-style: none;
}
.head_top_trigert li {
  margin: 0;
  padding: 0;
  position: relative;
  vertical-align: top;
  display: inline-block;
}
.head_top_trigert li a {
  padding: 0 15px;
  font-size: 14px;
  border-right: 1px solid gray;
}
.head_top_trigert li:last-child a {
  border: none;
}
.head_top_trigert li > ul {
  top: 0;
  right: 0;
  display: none;
  position: absolute;
  padding: 30px 0 0 0;
}
.head_top_trigert li:hover > ul {
  display: block;
}
.head_top_trigert li > ul > li {
  padding: 10px;
  background: rgba(255, 255, 255, 0.84);
}
.head_top_trigert li > ul > li + li {
  padding-top: 0;
}
.head_top_trigert li > ul > li > a {
  padding: 0;
  border: none;
  white-space: nowrap;
}
/**************************/

/* glava glavna */
.head_main {
  background-image: url(../img/head_img_n.png); /* 920x234 */
  background-position: center;
  background-repeat: no-repeat;
  float: left;
  height: 234px;
  width: 920px;
}
* html body .head_main {
  margin-top: -7px;
}

.head_title {
  font-family: "Times New Roman", Times, serif;
  color: #ffffff;
  padding-top: 0;
  text-align: left;
  margin-top: -10px;
  padding-left: 15px;
  letter-spacing: 2px;
}

.head_title h1 {
  font-size: 70px;
  line-height: 2em;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
}
* html body .head_title {
  margin-top: 0;
  padding-top: 42px;
  padding-left: 15px;
}

.head_title span {
  font-size: 40px;
}
/**************************/

/* 1991 */
.head_since {
  background-image: url(../img/head_choice.png);
  background-repeat: no-repeat;
  background-position: center;
  clear: left;
  height: 30px;
}
#age {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding-top: 8px;
  padding-left: 15px;
  text-align: left;
  clear: inherit;
  color: #5d5d5d;
}
/**************************/

/* main menu */
#main_menu {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  letter-spacing: 2px;
  clear: left;
  float: left;
  width: 137px;
  margin-top: 35px;
  overflow: visible;
}
* html body #main_menu {
  margin-top: 5px;
}

#main_menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-left: 6px;
}

#main_menu ul li {
  width: 137px;
  height: 24px;
  margin: 0;
  padding: 0;
  padding-bottom: 4px;
}
* html body #main_menu ul li {
  padding-bottom: 1px;
}

#main_menu ul li a {
  display: block;
  color: #333333;
  padding-left: 20px;
  padding-top: 5px;
  text-decoration: none;
  background-position: 0 0;
  width: 117px;
  height: 23px;
}
* html body #main_menu ul li a {
  width: 138px;
  height: 27px;
}

#main_menu ul li a:visited {
  display: block;
  color: #333366;
  padding-left: 20px;
  padding-top: 5px;
  text-decoration: none;
  background-position: 0 0;
  width: 117px;
  height: 23px;
}
* html body #main_menu ul li a:visited {
  width: 138px;
  height: 27px;
}

#main_menu ul li a:hover {
  background-position: 117px 0;
  display: block;
  color: #990000;
  padding-left: 22px;
  padding-top: 5px;
  text-decoration: none;
  background-position: -137px 0;
  width: 117px;
  height: 23px;
}
* html body #main_menu ul li a:hover {
  width: 138px;
  height: 27px;
}

.link {
  background-image: url(../img/mm.png);
  background-repeat: no-repeat;
  width: 274px;
  height: 28px;
}
/**************************/

/* slike ispod menija */
#um_holder {
  margin-top: 10px;
  margin-left: 5px;
  padding-top: 10px;
  padding-bottom: 5px;
  border-top: #cccccc 1px solid;
  width: 140px;
}

.um_images {
  border: 1px #cccccc solid;
  margin-top: 3px;
  margin-bottom: 0;
}
* html body .um_images {
  margin-bottom: 5px;
}

.male_slike a:link {
  background-color: #ff0000;
}

.male_slike a:visited {
  background-color: #ff0000;
}

.male_slike a:hover {
  background-color: #ff0000;
}

.male_slike a:active {
  background-color: #ff0000;
}
/**************************/

/* sadrzaj */
.sadrzaj {
  margin-left: 12px;
  margin-top: 35px;
  float: left;
  width: 548px;
  height: auto;
  min-height: 1117px;
  border-left: 1px #cccccc solid;
  margin-bottom: 5px;
}
* html body .sadrzaj {
  margin-left: 4px;
  margin-top: 5px;
  height: auto;
  min-height: 820px;
}

.sadrzaj > iframe {
  margin-left: 3px;
}

/* uvodni tekst i ceo sadrzaj sredine */
#front_tekst_i {
  float: left;
  padding-right: 30px;
}
* html body #front_tekst_i {
  float: left;
  margin-right: 10px;
}

#tekst_start {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 14px;
  color: #333333;
  line-height: 1.8em;
  text-align: left;
  letter-spacing: 0.05em;
  padding: 20px 30px 30px 30px;
}

#title_big_text {
  margin-top: -10px;
  padding-bottom: 5px;
  padding-right: 10px;
  padding-top: 4px;
  font-size: 26px;
  color: #666666;
  font-style: italic;
  text-align: right;
  border-bottom: 3px #cccccc solid;
  margin-bottom: 10px;
}

#tekst_start span {
  font-size: 20px;
  letter-spacing: 1px;
  margin: 0;
  padding: 0;
}

#tekst_start p {
  margin: 0;
  font-size: 14px;
  padding: 0 0 20px 0;
  font-style: normal;
  text-align: left;
}

/* indeks ponuda */
.artikli_index {
  margin-left: 24px;
  margin-top: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 500px;
  border-top: 1px dashed #999999;
  border-bottom: 1px dashed #999999;
}
* html body .artikli_index {
  margin-left: 4px;
}

.detaljnije {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-align: right;
  padding: 5px 5px 0 0;
}

.img {
  float: left;
}
/**************************/

/* forma */
#pitanje {
  padding: 0;
  margin: 0;
}

.qforma {
  margin-top: 35px;
  float: right;
  width: 216px;
  border-left: 1px #cccccc solid;
}
* html body .qforma {
  width: 217px;
  margin-top: 5px;
}

#znakpitanja {
  margin-left: 15px;
}

#question_text {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-align: right;
  font-style: italic;
  padding-right: 8px;
  margin-bottom: -5px;
}
* html body #question_text {
  padding-right: 5px;
}
.qmessage {
  margin: 0;
  padding: 0;
}
#qmsg_email {
  background: url(../img/qf_email_bg.png) no-repeat;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: left;
  color: #990000;
  padding-top: 4px;
  padding-left: 5px;
  margin-bottom: 5px;
  width: 195px;
  height: 19px;
  border: none;
}
* html body #qmsg_email {
  margin-top: -13px;
  height: 26px;
  width: 202px;
}

#qmsg_poruka {
  background: url(../img/qf_textarea_bg.png) no-repeat;
  border: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: left;
  color: #990000;
  padding-top: 4px;
  padding-left: 5px;
  margin-bottom: 5px;
  height: 142px;
  width: 195px;
  resize: none;
  overflow: auto;
}

#qmessage_posalji {
  background: url(../img/qf_button.png) no-repeat; /* 126x23 */
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
  float: right;
  margin-right: 7px;
  border: none;
  color: #660000;
  margin-bottom: 5px;
  width: 126px;
  height: 23px;
}
* html body #qmessage_posalji {
  margin-top: -1px;
  padding: 1px 0 0 1px;
}

#slika_main {
  background-image: url(../img/hizna_vert.png); /* 66x471 */
  background-repeat: no-repeat;
  width: 150px;
  height: 471px;
  float: right;
  margin-top: 20px;
}

#sertifikati {
  clear: none;
  text-align: center;
  margin-top: 540px;
}
#sertifikati img {
  margin-bottom: 25px;
}

* html body #sertifikati {
  clear: none;
  margin-top: 515px;
}
/**************************/

/* footer */
#innerfooter {
  clear: both;
  border-top: 1px solid #cccccc;
  margin: 0 12px;
  padding-top: 6px;
}
* html body #innerfooter {
  padding-top: 2px;
}

.footer_c {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  font-size: 12px;
  float: left;
  padding-top: 4px;
}

.footer_v {
  float: right;
  margin-top: 6px;
}
